<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Color Correction</key>
	<string>Correzione colore</string>
	<key>Label.effectColorCorrection.contrast</key>
	<string>Contrasto</string>
	<key>Label.effectColorCorrection.gamma</key>
	<string>Gamma</string>
	<key>Label.effectColorCorrection.saturation</key>
	<string>Saturazione</string>
	<key>Label.effectColorCorrection.tint</key>
	<string>Tonalità</string>
	<key>Tooltip.effectColorCorrection.contrast</key>
	<string>Modifica il contrasto di un'immagine o di un video.</string>
	<key>Tooltip.effectColorCorrection.gamma</key>
	<string>Cambia il gamma (luminosità dei mezzitoni) di un'immagine o video.</string>
	<key>Tooltip.effectColorCorrection.saturation</key>
	<string>Modifica la saturazione del colore di un'immagine o video.</string>
	<key>Tooltip.effectColorCorrection.tint</key>
	<string>Cambia la tinta colore di un'immagine o video.</string>
</dict>
</plist>
